.ft {
	float: left;
	text-align: center;
	overflow: hidden;
	margin: 0;
	margin-top: 15px;
	border: 3px solid #FFF;
	width: 250px;
	height: 140px;
	display: inline;
}
.ft a img {
	float: left;
	width: 270px;
	height: auto;
	overflow: hidden;
	border: 0;
	display: block;
	margin-top: -35px;
}
.ft:hover {
	border: 3px solid #676767;
}
.ft.ultimo {
	margin-bottom:0;
}

/* */

.ft2 {
	float: left;
	text-align: center;
	overflow: hidden;
	margin: 0;
	margin-top: 15px;
	border: 3px solid #FFF;
	width: 250px;
	height: 180px;
	display: inline;
	margin-right: 20px;
}
.ft2 a img {
	float: left;
	width: 280px;
	height: auto;
	overflow: hidden;
	border: 0;
	display: block;
}
.ft2:hover {
	border: 3px solid #000;
}

/* */

.ft3 {
	float: left;
	text-align: center;
	overflow: hidden;
	margin: 0;
	margin-top: 15px;
	border: 3px solid #FFF;
	width: 250px;
	height: 100px;
	display: inline;
}
.ft3 a img {
	float: left;
	width: 340px;
	height: auto;
	overflow: hidden;
	border: 0;
	display: block;
	margin-top: -35px;
}
.ft3:hover {
	border: 3px solid #000;
}
.ft3.ultimo {
	margin-bottom:0;
}


/* */

.ft4 {
	float: left;
	text-align: center;
	overflow: hidden;
	margin: 15px 8px 0 4px;
	border: 3px solid #FFF;
	width: 110px;
	height: 100px;
	display: inline;
}
.ft4 a img {
	float: left;
	width: 180px;
	height: auto;
	overflow: hidden;
	border: 0;
	display: block;

}
.ft4:hover {
	border: 3px solid #676767;
}
.ft4.ultimo {
	margin-bottom:0;
}




/*-----------------------------------------------------------------------------------*/
#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
	font-family:"HelveticaNeue-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:200;
	color:#fff;
}
#sb-container {
	position:fixed;
	margin:0;
	padding:0;
	top:0;
	left:0;
	z-index:999;
	text-align:left;
	visibility:hidden;
	display:none;
}
#sb-overlay {
	position:relative;
	height:100%;
	width:100%;
}
#sb-wrapper {
	position:absolute;
	visibility:hidden;
	width:100px;
}
#sb-wrapper-inner {
	position:relative;
	border:1px solid #303030;
	overflow:hidden;
	height:100px;
}
#sb-body {
	position:relative;
	height:100%;
}
#sb-body-inner {
	position:absolute;
	height:100%;
	width:100%;
}
#sb-player.html {
	height:100%;
	overflow:auto;
}
#sb-body img {
	border:none;
}
#sb-loading {
	position:relative;
	height:100%;
}
#sb-loading-inner {
	position:absolute;
	font-size:14px;
	line-height:24px;
	height:24px;
	top:50%;
	margin-top:-12px;
	width:100%;
	text-align:center;
}
#sb-loading-inner span {
	background:url(../images/loading.gif) no-repeat;
	padding-left:34px;
	display:inline-block;
}
#sb-body, #sb-loading {
	background-color:#060606;
}
#sb-title, #sb-info {
	position:relative;
	margin:0;
	padding:0;
	overflow:hidden;
}
#sb-title, #sb-title-inner {
	height:26px;
	line-height:26px;
}
#sb-title-inner {
	font-size:16px;
}
#sb-info, #sb-info-inner {
	height:20px;
	line-height:20px;
}
#sb-info-inner {
	font-size:12px;
}
#sb-nav {
	float:right;
	height:16px;
	padding:2px 0;
	width:45%;
}
#sb-nav a {
	display:block;
	float:right;
	height:16px;
	width:16px;
	margin-left:3px;
	cursor:pointer;
	background-repeat:no-repeat;
}
#sb-nav-close {
	background-image:url(../images/close.png);
}
#sb-nav-next {
	background-image:url(../images/next.png);
}
#sb-nav-previous {
	background-image:url(../images/previous.png);
}
#sb-nav-play {
	background-image:url(../images/play.png);
}
#sb-nav-pause {
	background-image:url(../images/pause.png);
}
#sb-counter {
	float:left;
	width:45%;
}
#sb-counter a {
	padding:0 4px 0 0;
	text-decoration:none;
	cursor:pointer;
	color:#fff;
}
#sb-counter a.sb-counter-current {
	text-decoration:underline;
}
div.sb-message {
	font-size:12px;
	padding:10px;
	text-align:center;
}
div.sb-message a:link, div.sb-message a:visited {
	color:#fff;
	text-decoration:underline;
}
